spring:
  servlet:
    multipart:
      location: /home/zsy/recycling_supervision/server/temp
  datasource:
    url: jdbc:mysql://127.0.0.1:3306/zsy_recycling_supervision?characterEncoding=UTF-8&allowMultiQueries=true&useUnicode=true&useSSL=false&tinyInt1isBit=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
    username: root
    password: Ch3nTx2BBJ28AiCZ
  security:
    auth-ignores:
      - /dispose_record/report
      - /project_clearance_detail/report
  redis:
    enable: false
    pubsub: false
    host: localhost
    #password: redis
    database: 0
    port: 6379

  mail:
    # 邮件服务器
    host: smtp.qq.com
    # 发送邮件的账户
    username: lzq@qq.com
    # 授权码
    password: lzq
oss:
  path: D:/ProJects/gov_manage/njzscloud-supervisory-svr/logs
  minio:
    endpoint: http://localhost:9090
    access-key: minioadmin
    secret-key: sdawi5nEH44wycoxOONSg
    bucket-name: zsy


app:
  district:
    province: 320000
    city: 320100

mybatis-plus:
  tunnel:
    enable: false
    ssh:
      host: 139.224.54.144
      port: 22
      user: root
      credentials: D:/我的/再昇云/服务器秘钥/139.224.54.144_YZS_S1.pem
      localPort: 33061
    db:
      host: localhost
      port: 33061
